from setuptools import setup, find_packages

classifiers = [
  'Development Status :: 5 - Production/Stable',
  'Intended Audience :: Education',
  'Operating System :: POSIX :: Linux',
  'License :: OSI Approved :: MIT License',
  'Programming Language :: Python :: 3'
]

setup(
  name='samp_pypi', # name of the main package (samp_pypi)
  version='0.0.1',
  description='A simple calc for new biess',
  Long_description=open('README.txt').read() + '\n\n' + open('CHANGELOG.txt').read(),
  url='',  # the URL of your package's home page e.g. github link
  author='Usman Musa',
  author_email='usmanmusa1920@gmail.com',
  License='MIT', # note the American spelling
  classifiers=classifiers,
  keywords='calculator', # used when people are searching for a module, keywords separated with a space
  packages=find_packages(), # OR packages=['samp_pypi'] # the list of packages(directories) for your library
  # py_modules=[''] # list of files (modules) that are not in any directory (at the root dir)
  # the libraries it depends on
  install_requires=[''] # a list of other Python modules which this module depends on.  For example RPi.GPIO
)